<style>
    #Invoice_value {
	width: 170px !important;
    }   
</style>
<?php
/* @var $this InvoiceController */
/* @var $model Invoice */
/* @var $form CActiveForm */
$form = $this->beginWidget('bootstrap.widgets.TbActiveForm', array(
    'id' => 'pointOfEntry-form',
    'enableAjaxValidation' => false,
        ));

echo $form->textFieldControlGroup($model, 'tid_id');

echo $form->textFieldControlGroup($model, 'number', array('size' => 20, 'maxlength' => 20));

echo $form->textFieldControlGroup($model, 'value', array('size' => 45, 'maxlength' => 45,'append' => 'USD'));
?>

<?php
echo $form->textAreaControlGroup($model, 'description', array('size' => 255, 'maxlength' => 255,));

echo $form->textAreaControlGroup($model, 'comments', array('size' => 255, 'maxlength' => 255,));

echo $form->textFieldControlGroup($model, 'serial_number', array('size' => 40, 'maxlength' => 40));

echo $form->textFieldControlGroup($model, 'asset_number', array('size' => 40, 'maxlength' => 40));

echo $form->textFieldControlGroup($model, 'part_number', array('size' => 40, 'maxlength' => 40));

echo $form->dropDownListControlGroup($model, 'asset_status', Asset::getAssetStatusOptions(), array('empty' => ''));

echo $form->textFieldControlGroup($model, 'segment_name');

echo $form->textFieldControlGroup($model, 'type_of_asset_name');

echo $form->textFieldControlGroup($model, 'chassis_number', array('size' => 40, 'maxlength' => 40));

echo $form->textFieldControlGroup($model, 'plate_number', array('size' => 10, 'maxlength' => 10));

echo $form->textFieldControlGroup($model, 'radioactive_license_number', array('size' => 10, 'maxlength' => 10));
?>

<div class="actions">
    <?php echo CHtml::submitButton(Yii::t('default', 'Search'), array('class' => 'btn primary')); ?>
</div>


<?php $this->endWidget(); ?>

